Avraham wrote:
I've installed both Shockwave_Installer_Slim.exe and install_flash_player.exe from the Adobe site. No luck, CNN (and every other flash page I've tried) still tells me I need to install the plugin.

Have you tried what is told on this page:

http://kb.mozillazine.org/Windows_Media_Player

--
/Arne
I followed the uninstall instructions, rebooted, paused Kaspersky, installed Flash, Shockwave, and the WMP plugin. No change, it still says additional plugins are needed to display all the media on the Flash test page.

I think I'm going to clean 2.0 off and see if I can get 1.1.18 to run without blue-screening Vista-64.

Thanks for your help!
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to